


.fail {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
}

.fail div>p {
    text-align: center;
    font-size: 2rem;
}

.goBack {
    font-weight: bold;
    cursor: pointer;
}